Contents

# Name Statement

Renames an existing file or directory.

## Синтаксис

    Name OldName As String As NewName As String

## Parameters:

OldName, NewName: Any string expression that specifies the file name, including the path. You can also use URL notation.

## Намуна

    Sub ExampleReName
    On Error GoTo Error
    FileCopy "c:\autoexec.bat", "c:\temp\autoexec.sav"
    Name "c:\temp\autoexec.sav" As "c:\temp\autoexec.bat"
    End
    Error:
    If err = 58 Then
        MsgBox "File already exists"
    End If
    End
    End Sub